Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 May 2020 05:11:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Thank you for below reply.

Dear center point support team,

I am getting similar from last year.

I have got same reply from your team representative on 15th Oct 19 and 25th Nov 19 but no money is credited back.
when I check with bank SADAD there is no credit.
Request you to kindly revert this amount as credit on my Center point account balance with voucher number.
I will use if in my future shopping. hope to have a positive and timely reply from your end.

and what about below case?
order no.- 6634719430 date -20.05.2019 -126.87 SAR
Also this amount not credit.

Regards,
Narendra

Hi Narendra​,
 
Thank you for shopping at Babyshop.

We apologise for the inconvenience caused.

The refund amount of SAR 337.50 for order ID 6444273755, has been processed from our side to your SADAD account under the transaction ID 156771329500042686 on September 19, 2019.

Once again, sincere apologies and thank you for your patience.

Feel free to get in touch with us for further assistance. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1091494